name: Pétalographie
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_botanique.webp
effects: []
_id: SGRs6kDlKvXlpOi2
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">Zormilius l&rsquo;A&icirc;n&eacute;, horticulteur autant que
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">botaniste, est l&rsquo;inventeur d&rsquo;une &eacute;norme
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">rose
    verte &agrave; senteur de chou.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Botanique
  auteur: Zormilius l’Aîné
  difficulte: -6
  points_de_tache: 18
  xp: 28
  niveau_minimum: null
  niveau_maximum: 8
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!SGRs6kDlKvXlpOi2'

